@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url("../images/bg_repeat.jpg") repeat-y center #FDB927; 
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.header {
	width:800px; 
	height:125px; 
	background-color:#fff; 
	margin-bottom:10px;
	margin-top:25px;
	cursor:pointer;
	background-image:url("../images/logo.jpg");
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.main{
	width:800px; 
	height:500px; 
	margin-bottom:10px;
}
.navigationContainer{
	width: 200px; 
	height: 500px; 
	margin-right:10px; 
	float:left;	
}
.content{
	width:590px; 
	height:500px; 
	float:left;
}
.footer{
	width:800px; 
	height:10px; 
	background-color:#005d7e; 
	position: fixed; 
	bottom:0px;
}
.indexSquares{
	width:190px; 
	background-color:#e8e8e8; 
	margin-right:10px; 
	margin-top:1px; 
	height:187px; 
	float:left;
}
.indexSquaresLast{
	margin-right:0px;
}
.contentSquares{
	float:right; 
	margin-left:20px; 
	margin-bottom: 7px; 
	text-align:right; 
	height:205px;
	margin-right:0px;
	background-color:#e8e8e8;	
}
.squareGraphicsContainer{
	width:50px; 
	margin-right:10px; 
	float:left;
}
.squareGraphicsContainerContent{
	float:right; 
	margin-right:0px;	
}
.squareGraphic1{
	background-color:#005d7e; 
	width:50px; 
	height: 50px; 
	margin-top: 10px;
}
.squareGraphic1Content{
	margin-top:1px;
}
.squareGraphic2{
	background-color:#fedc93; 
	width:25px; 
	height: 25px; 
	margin-top: 10px; 
	margin-left: 25px;
}
.squareGraphic2Content{
	margin-left:0px;	
}
.indexTextArea{
	float:left; 
	width:470px; 
	margin-top: 10px; 
	padding: 10px; 
	line-height:17px;
}
.contentTextArea{
	padding-top:0px; 
	padding-right:0px; 
	width:480px; 
	margin-top:0px;
	padding-bottom:30px;
}
.facultyHeadingSpacing{
	margin-bottom:15px;	
}
.facultySpacing{
	height: 220px;
	margin-bottom:10px;	
}